en

Řešení pro Váš obchod 

Telefon :
377 540 243

Helpdesk

Doporučujeme aktualizaci Dell

Zranitelnost se týká všech modelů vyrobených od roku 2009. Jedná se o stovky modelů a přibližně stovky milionů vyrobených kusů. Zranitelný ovladač je součástí starších aktualizací firmwaru a není předinstalovaný v systému od výroby.

Zdrojový kód k proof-of-concept této zranitelnosti byl publikován a je veřejně dostupný. Doposud nebylo zjištěno zneužití této zranitelnosti, avšak vzhledem k vysokému počtu zranitelných strojů je pravděpodobné, že se brzy objeví veřejně dostupné nástroje pro zneužití.

Všem provozovatelům dotčených produktů doporučujeme co nejdříve ze systému odstranit ovladač "dbutil_2_3.sys" a provést instalaci nejnovějších systémových ovladačů. Tento proces je možné provést automaticky pomocí nástroje od společnosti Dell, který můžete stáhnout zde: https://www.dell.com/support/home/cs-cz/drivers/driversdetails?driverid=7PR57

https://www.dell.com/support/kbdoc/cs-cz/000186019/dsa-2021-088-dell-client-platform-security-update-for-dell-driver-insufficient-access-control-vulnerability 
https://labs.sentinelone.com/cve-2021-21551-hundreds-of-millions-of-dell-computers-at-risk-due-to-multiple-bios-driver-privilege-escalation-flaws/ 
https://threatpost.com/dell-kernel-privilege-bugs/165843/ 

Copyright © 2021 P.V.A. systems s r.o. Všechna práva vyhrazena.